<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.http__request.HttpRequestGlobalConfig plugin="http_request@1.17">
  <formAuthentications>
    <jenkins.plugins.http__request.auth.FormAuthentication>
      <keyName>deploy_auth</keyName>
      <actions>
        <jenkins.plugins.http__request.util.RequestAction>
          <url>http://zabbix.inlog.in:8006/login</url>
          <mode>POST</mode>
          <params>
            <jenkins.plugins.http__request.util.HttpRequestNameValuePair>
              <name>username</name>
              <value>deploy</value>
              <maskValue>false</maskValue>
            </jenkins.plugins.http__request.util.HttpRequestNameValuePair>
            <jenkins.plugins.http__request.util.HttpRequestNameValuePair>
              <name>password</name>
              <value>GWmczHYppQ6hAKdG</value>
              <maskValue>false</maskValue>
            </jenkins.plugins.http__request.util.HttpRequestNameValuePair>
          </params>
          <headers/>
        </jenkins.plugins.http__request.util.RequestAction>
      </actions>
    </jenkins.plugins.http__request.auth.FormAuthentication>
  </formAuthentications>
</jenkins.plugins.http__request.HttpRequestGlobalConfig>